<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="@dimen/layx450"
	android:layout_height="@dimen/layy50"
	android:gravity="center_vertical"
	android:baselineAligned="false">
	<ImageView
		android:id="@+id/scoreicon"
	    android:contentDescription="@string/app_name"
	    android:layout_width="@dimen/layx36"
	    android:layout_height="@dimen/layy30"
	    android:layout_marginLeft="@dimen/layx55"
	    android:layout_marginTop="@dimen/layy10"
		android:scaleType="fitXY"
	    android:layout_gravity="center"
	    android:src="@drawable/rank_first"/>
	<TextView
		android:id="@+id/position"
		android:layout_width="@dimen/layx36"
		android:layout_height="@dimen/layy30"
		android:layout_marginTop="@dimen/layx10"
		android:layout_marginLeft="@dimen/layy55"
		android:textColor="#ffffff" 
		android:textSize="@dimen/layx12"
		android:gravity="center"/>
	<ImageView
        android:id="@+id/icon"
        android:layout_width="@dimen/layx40"
        android:layout_height="@dimen/layy40"
        android:layout_marginTop="@dimen/layy5"
        android:layout_marginLeft="@dimen/layx138"
        android:contentDescription="@string/app_name"
        android:background="@drawable/user_icon_1"/>
	<TextView
		android:id="@+id/nick"
		android:layout_width="@dimen/layx160"
		android:layout_height="@dimen/layy20"
		android:layout_marginLeft="@dimen/layx188"
		android:layout_marginTop="@dimen/layy6"
		android:layout_alignParentLeft="true"
		android:gravity="center_vertical|left"
		android:textColor="#ffffff"
		android:textSize="@dimen/layx10"
		android:singleLine="true" />
    <TextView
		android:id="@+id/money"
		android:layout_width="@dimen/layx160"
		android:layout_height="@dimen/layy20"
		android:layout_marginLeft="@dimen/layx188"
		android:layout_marginTop="@dimen/layy28"
		android:layout_alignParentLeft="true"
		android:gravity="center_vertical|left"
		android:textColor="#ffffff"
		android:textSize="@dimen/layx10"
		android:singleLine="true" />
</RelativeLayout>


